@font-face {
  font-family: "iconfont"; /* Project id 4591597 */
  src: url('iconfont.woff2?t=1719479762787') format('woff2'),
       url('iconfont.woff?t=1719479762787') format('woff'),
       url('iconfont.ttf?t=1719479762787') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Group-:before {
  content: "\e697";
}

.icon-yanzhengma:before {
  content: "\e6bf";
}

.icon-yonghuming:before {
  content: "\e658";
}

.icon-suo:before {
  content: "\e6ad";
}

.icon-dianhuatianchong:before {
  content: "\e678";
}

.icon-youxiang:before {
  content: "\e612";
}

.icon-tuxing1:before {
  content: "\e61f";
}

.icon-xialajiantou1:before {
  content: "\e6a7";
}

.icon-xialajiantou:before {
  content: "\e609";
}

.icon-earth-full:before {
  content: "\e9ee";
}

.icon-xinxing:before {
  content: "\e6f0";
}

.icon-guanbi:before {
  content: "\e657";
}

.icon-fangdajing1:before {
  content: "\e63d";
}

.icon-huiyuan:before {
  content: "\e60e";
}

.icon-jt2:before {
  content: "\e61e";
}

.icon-hb:before {
  content: "\e61d";
}

.icon-gd:before {
  content: "\e61c";
}

.icon-aa:before {
  content: "\e614";
}

.icon-logo:before {
  content: "\e615";
}

.icon-dianhua:before {
  content: "\e616";
}

.icon-fangdajing:before {
  content: "\e617";
}

.icon-fc:before {
  content: "\e618";
}

.icon-ins:before {
  content: "\e619";
}

.icon-jt:before {
  content: "\e61a";
}

.icon-ly:before {
  content: "\e61b";
}

.icon-dianhua2:before {
  content: "\e68b";
}

